CVE-2004-1425

2004-12-31T05:00:00
ID CVE-2004-1425
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Directory traversal vulnerability in file.php in Moodle 1.4.2 and earlier allows remote attackers to read arbitrary session files for known session IDs via a .. (dot dot) in the file parameter.